--- # Partners YAML

eri:
  url: "https://masto.werefox.cafe/@eri"
  avi: "/images/eri.png"
  bio: |
    ❍ is...
    trans, pansexual, polyam
    cptsd, adhd, bpd
    plural, otherkin, empathic

    ♢ likes...
    pixel art, sketching, photography
    game dev, electronic music, retro games
    wellness, anime, caring for animals

    ♡ loves...
    kairi - @kairi@masto.werefox.cafe
    lily - @lily@plush.city
    jm - @JM_ratface@plush.city

lindsays:
  url: "https://hackers.town/@lindsays"
  avi: "/images/lindsays.png"
  fields:
    with!: "@Kitredgrave@vulpine.club, @muggle@hackers.town, @moonbolt@mst3k.interlinked.me::*, @kairi@masto.werefox.cafe, @doubleDensity@beach.city, $RO, $BUN, $EM, $RAR, $FN | polysaturated"
    "Matrix: ask!": "discord: no!"
    queeeeer: ":qhTrans: :qhPolyro: :qhPolyam:"
    LiberaPay: "https://liberapay.com/Lindsayschmocker"
  bio: |
    Lindsay. She/her. US/CO. audio engineer, photographer, digital artist, sysadmin, network engineer, metal fabricator (hiatus on fabricating). very not vanilla. otherkin-furry on main. slowly converting into Judaism. always burning the candle for those we've lost. :ms_candle: may their memories be for a blessing. Never again means NEVER again; SRA member. Black lives always have, do, and always will matter.

    ASK before DMing.

    avatar by @sunflower@mastodon.art!

    (Not actually an automated bot.)

karma:
  url: "https://awoo.space/@karma"
  avi: "/images/karma.png"
  fields:
    age: 30
    pronouns: "she/her"
    "discord / telegram": "Karma#0528 / Karma_dragoness"
  bio: |
    Karma / Beatrice / Bea

    Retro game and MMO enthusiast

    Pan trans polyam switchy dragoness in the PNW

    Follow requests are OK! 18+ pls for both our sakes

    (posts older than 90 days are deleted)

    💜 @deejvalen@plush.city
    💜 @trysdyn@marf.city
    💜 @kairi@masto.werefox.cafe
    💜 @sharkmeteor@yiff.life
